## ros-dashing-intra-process-demo 0.7.9

=== debian/changelog ===
ros-dashing-intra-process-demo (0.7.9-1bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- William Woodall <william@osrfoundation.org>  Fri, 11 Oct 2019 21:46:43 -0000

ros-dashing-intra-process-demo (0.7.6-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 May 2019 07:00:00 -0000

ros-dashing-intra-process-demo (0.7.5-1bionic) bionic; urgency=high

  * Allow ESC/q/sigint to exit demo (#345 <https://github.com/ros2/demos/issues/345>)
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Wed, 29 May 2019 07:00:00 -0000

ros-dashing-intra-process-demo (0.7.4-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 20 May 2019 07:00:00 -0000

ros-dashing-intra-process-demo (0.7.3-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 10 May 2019 07:00:00 -0000

ros-dashing-intra-process-demo (0.7.2-1bionic) bionic; urgency=high

  * changes to avoid deprecated API's (#332 <https://github.com/ros2/demos/issues/332>)
  * Corrected publish calls with shared_ptr signature (#327 <https://github.com/ros2/demos/issues/327>)
  * Migrate launch tests to new launch_testing features & API (#318 <https://github.com/ros2/demos/issues/318>)
  * Contributors: Michel Hidalgo, William Woodall, ivanpauno

 -- William Woodall <william@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-dashing-intra-process-demo (0.7.1-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-dashing-intra-process-demo (0.7.0-1bionic) bionic; urgency=high

  * Added launch along with launch_testing as test dependencies. (#313 <https://github.com/ros2/demos/issues/313>)
  * Updated for NodeOptions Node constructor. (#308 <https://github.com/ros2/demos/issues/308>)
  * Contributors: Michael Carroll, Michel Hidalgo

 -- William Woodall <william@osrfoundation.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-dashing-intra-process-demo (0.6.2-1bionic) bionic; urgency=high

  * Updated to support OpenCV 2, 3 and 4 (#307 <https://github.com/ros2/demos/issues/307>)
  * Contributors: Jacob Perron

 -- William Woodall <william@osrfoundation.org>  Tue, 15 Jan 2019 08:00:00 -0000

ros-dashing-intra-process-demo (0.6.1-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-dashing-intra-process-demo (0.6.0-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-dashing-intra-process-demo (0.5.1-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-dashing-intra-process-demo (0.5.0-1bionic) bionic; urgency=high

  * Updated launch files to account for the "old launch" getting renamespaced as ``launch`` -> ``launch.legacy``. (#239 <https://github.com/ros2/demos/issues/239>)
  * Contributors: Dirk Thomas, William Woodall

 -- William Woodall <william@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000
