=== debian/control ===
Source: ros-dashing-intra-process-demo
Section: misc
Priority: extra
Maintainer: William Woodall <william@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libopencv-dev, ros-dashing-ament-cmake, ros-dashing-ament-cmake-pytest, ros-dashing-ament-lint-auto, ros-dashing-ament-lint-common, ros-dashing-launch, ros-dashing-launch-testing, ros-dashing-launch-testing-ament-cmake, ros-dashing-rclcpp, ros-dashing-rmw-implementation-cmake, ros-dashing-sensor-msgs, ros-dashing-std-msgs, ros-dashing-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-intra-process-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libopencv-dev, ros-dashing-rclcpp, ros-dashing-sensor-msgs, ros-dashing-ros-workspace
Description: Demonstrations of intra process communication.
